VUE_APP_MAIN_COLOR=''
VUE_APP_STATIC_DIR=static
VUE_APP_INNERNET=https://fcb.intranet.4dkankan.com
VUE_APP_CDN=https://oss-xiaoan.oss-cn-shenzhen.aliyuncs.com
VUE_APP_PROXY_URL='http://192.168.0.135:8001/'
VUE_APP_URL_FILL='/'
